﻿@model IEnumerable<DomainClass.Job_NoGov>

@{
    ViewBag.Title = "Index";
    Layout = "~/Views/Shared/_UserLayout.cshtml";
}

<h4>تجارب و مشاغل مدیریتی در بخش غیر دولتی</h4>

<p>
    @Html.ActionLink("ورود اطلاعات جدید", "Create", "Job_NoGov", new { @class = "btn btn-primary" })
</p>
<table class="table">
    <tr>
        @*<th>شماره ملی
            @Html.DisplayNameFor(model => model.User.Lname)
        </th>*@
        <th>
            @Html.DisplayNameFor(model => model.Onvan_Job)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.Dastgah)
        </th>
        @*<th>
            @Html.DisplayNameFor(model => model.Vahed)
        </th>*@
        <th>
            @Html.DisplayNameFor(model => model.DateShoro)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.DatePayan)
        </th>
        <th></th>
    </tr>

@foreach (var item in Model) {
    <tr>
        @*<td>
            @Html.DisplayFor(modelItem => item.User.UserName)
        </td>*@
        <td>
            @Html.DisplayFor(modelItem => item.Onvan_Job)
        </td>
        @*<td>
            @Html.DisplayFor(modelItem => item.Dastgah)
        </td>*@
        <td>
            @Html.DisplayFor(modelItem => item.Vahed)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.DateShoro)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.DatePayan)
        </td>
        <td>
            @Html.ActionLink("ویرایش", "Edit", new { id = item.ID }, new { @class = "btn btn-primary btn-xs" }) |
            @Html.ActionLink("جزئیات", "Details", new { id = item.ID }, new { @class = "btn btn-success btn-xs" }) |
            @Html.ActionLink("حذف", "Delete", new { id = item.ID }, new { @class = "btn btn-danger btn-xs" })
        </td>
    </tr>
}

</table>
